---
group:
  name: caddyserver
  description: ''
  projects:
  - name: caddy
    description: ''
    mirrorRelease: false
    topic: automatic-https,caddyfile,go,http,http-server,https,privacy,reverse-proxy,security,tls,web-server
